<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>DqnlPufO8IA84fphyPbwX5PFbpRYii9xtJFS/rJnXSM=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">LIu1IBqvuL+7HF7Ai9rQi8vFG2bmviwIWlWZdASTVHLY45zPlF+d1FzuX5/iNCXVztRtXoxW8Fnn
4w9Ve/XBvWZa9gXNKS/S74w86SGylSPvZASfq5WdBeGnTPTcoByxsGBFTexGu3KIOeCGBCdRzd3F
BL59cLF+CbD9HWDpjcLhL3/D/wub+Gm2+rXmjjHukuRHKJBcQNJNpj0owUxLLCJBbrSrDBXf23tH
HayCh7T7K+ImSFXvpZuhBhmu7WMedlphaRGcFN1PijBJxDR5EUv6Otc6sFoX1qEExrfnKY02D9MB
zwM+Z0wBkVG3z6xLkbVFPTY6LkKfD1zwE03lnw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDEzCCAfugAwIBAgIaNjk2ZTIzNTg6MTVhNTQ3YTdkNjM6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
NDELMAkGA1UEBhMCQ04xCzAJBgNVBAoTAmx0MQswCQYDVQQLEwJsdDELMAkGA1UEAxMCbHQwHhcN
MTcwMjE4MDM0NjM4WhcNMjIwMjE5MDM0NjM4WjA0MQswCQYDVQQGEwJDTjELMAkGA1UEChMCbHQx
CzAJBgNVBAsTAmx0MQswCQYDVQQDEwJsdDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEB
AJR5bKcHmE+jDyIo1RHMlpgDoSHpTbZODuHgzdS0oXMiOvJe+7bqFaM18/9qxhtxgtm/lWg4kD2f
U45Gruyl7mjI6zd0rCShJAJy3RdtWRkN/aizDkHnPtpBK8ZqS8IyifG5BAXpxNYngNNKf3i5KgKA
KIe8IaBjQg41vIt1MWGdXqWtDiB19nyM5hVRuFGxNdRqVo3ZB7TZ/G3IBtgq1rwIgWB/gSPSH0Z9
iVHOGMPxrN10/AeZAX2osW33ss63BqMga4Gd0BwxZOeH6Zf1snQWsD6rcDO2tCZPlRiy/rWAK22N
fDqnh1XHaT8ieWq015P0KmF/CJ2VxwJWUU95g0ECAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUH
AwMwDQYJKoZIhvcNAQEFBQADggEBAH0XC4aNQi/G0LensH2YdcAXCPfJEh1LRPrV4FrzN31AA/jH
LEUj9YZcoVMUAO1sEVWKNdIV1mArLZKmS3N1kTUw5e9ca7RzZg5JBDQCbXCjHhOXkfotUzOyOHFB
PbLBtTTFpEkZE8uKjxxDM+MRlAghYq399oiFHjpl07dtF4CoXLEf1bIq9jkwLDFcSulJrLz58yvC
OyiKebOgBbAt7vIQMg7xlPtq7RMbTBqckkUvSK451lEu0QW88RhyXH+si2yPFjbrR1JkJvh9rLK7
yBAfoLGwaWBmJnar1ih6yu450zZgpaRujmPgsJFK2D4oJcbiprlotDZQpjmPThS6j6s=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZgIoCAM1PeGQkjYCbeabtsIG2GxeDl3jHnu6APlDuZs=</DigestValue></Reference><Reference URI="tmp/ico.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W7WXDH/JZxoVZn9QWTfgcYybv6ZZ00pl8w4I8AfkAcE=</DigestValue></Reference><Reference URI="zlib1.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Hfri4GR4PjcLiwTx+jgacAL3zsSUNPRWhq9GTq/F+vo=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIOFAYJKoZIhvcNAQcCoIIOBTCCDgECAQMxDTALBglghkgBZQMEAgEwgf8GCyqGSIb3DQEJEAEE
[encoded data, 4712 characters]
S7Rqbdni/idTyZkvsP9RO5s=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
